import scala.collection.{SortedSet, mutable}

object ScalaDemo4 {
  def main(args: Array[String]): Unit = {
    //创建SortedSet并存储元素
    val s1 = SortedSet(1,4,3,2,5);
    println(s1)
    println("-"*20)
    //创建HashSet
    val s2 = mutable.HashSet(1,4,3,2,5)
    println(s2)
    //创建LinedHashSet集合
    val s3 = mutable.LinkedHashSet(1,4,3,2,5)
    println(s3)
  }
}
